/* Contenido pagina */
/* Seccion ok lliga */
.top {
    background-color: #F7D430;
}


.col_top_1erEquip_left {
    background-image: url('../../Resources/Imagenes/Fijas/bg_fem.webp');
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .col_top_1erEquip_left h1 {
        color: white;
        margin: 0;
        font-weight: 300;
    }

.img_top_1erEquip_right {
    width: 100%;
    height: auto;
    aspect-ratio: 1790/1185;
}


#img_Slider {
    background-image: url('../../Resources/Imagenes/Fijas/fem.webp');
    background-size: cover;
    background-position: center;
    aspect-ratio: 1790/1185;
    height: 630px;
    position: relative; /* Asegúrate de que el contenedor sea relativo */
}


    #img_Slider::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #032E62;
        opacity: 0.6; /* Ajusta esto según la intensidad del filtro que desees */
        pointer-events: none; /* Esto asegura que el filtro no interfiera con la interactividad */
    }


.col_top_1erEquip_left span {
    color: #032E62;
    font-weight: 700;
    font-size: 50px;
}

.img_top_1erEquip_center {
    position: absolute;
    top: Calc(50% - 115px);
    left: Calc(50% - 115px);
    width: fit-content !important;
}

/*#region CONTENT*/
.container_content {
    padding-top: 90px;
}
    .container_content >.row{
        margin-bottom:44px;
    }
    .container_content .title {
        color: #032E62;
        font-size: 36px;
        margin: 0;
        font-weight: 700;
        line-height: 44px;
        max-width: 360px;
    }
    .container_content p {
        font-size: 14px;
        line-height: 24px;
        color: #334862;
        margin-bottom:16px;
    }
    .container_content iframe {
        margin:60px 0;
        max-width:100%;
    }
    /*#endregion CONTENT*/
    /* carrousel */
    .carrousel_titulo {
        margin-top: 95px;
        margin-bottom: 16px;
        color: #032E62;
        font-weight: bold;
    }

.carousel {
    margin-bottom: 22px;
}

.container_base {
    /*max-width:1000px;*/
}

    .container_base a {
        text-decoration: none;
    }

    .container_base .carousel-container {
        width: 100%;
    }

    .container_base .item {
        min-width: 271px;
    }

        .container_base .item .head img {
            width: 100%;
            height: auto;
        }

        .container_base .item .body {
            padding-top: 18px;
            color: #032E62;
            font-size: 19px;
            text-align: center;
            font-weight: 700;
            width: 100%;
        }

@media (max-width: 767px) {
    #img_Slider{
        height:310px;
    }
    .container_content {
        padding: 42px 27px 0 27px;
    }
        .container_content > .row {
            margin-bottom:30px;
        }
        .container_content .title {
            font-size: 18px;
        }
        .container_content iframe{
            margin:33px 0 0 0;
        }

        .col_top_1erEquip_left {
            min-height: 289px;
        }

        .col_top_1erEquip_left span {
            font-size: 48px;
        }

    .img_top_1erEquip_center {
        content: url('../../Resources/Imagenes/img/bg_parlem_mobile.webp');
        top: 187px;
    }

    .texto_fondo_proximo {
        font-size: 47px;
    }

    .texto_fondo {
        font-size: 82px;
    }


    .texto_ultimos, .texto_proximos {
        font-size: 27px;
    }

    .carrousel_titulo {
        margin-top: 34px;
        margin-bottom: 44px;
    }

    .container_base {
        padding: 0 25px;
        padding-bottom: 68px;
    }

        .container_base .item {
            min-width: 100%;
            width: 100%;
        }

    #dataTableTecnics {
        margin: 0;
    }
}

.mySwiper_static .swiper-wrapper{
padding-bottom: 50px;
}
.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 10px;
}
.swiper-pagination-bullet-active {
    background-color: #032E62;
}